Subject: Alinco DJ-162 Mod - (Here's How)
From: [email-masked] (Ron Wright - NSU Computer Center)
Date: 28 Apr 93 13:19:50 GMT
Newsgroups: rec.radio.amateur.misc

I requested this mod from the net several times and received no responses.
This morning I see were N0RWZ has posted his luck with a similar inquiry.
Well, I finally found it so here it is.

Extended RX/TX for Alinco DJ-162

	1.  Remove the battery pack.
		Remove the battery plate from the bottom of the radio.
	2.  Remove the back cover from the radio.
		This is a tedious process.  You must take the knobs
		off the top and remove the top plate first.
	3.  Under the Battery clasp on the side of the radio
		(The little sliding thumb switch that keeps the battery
                  from falling off the radio)
	   	 you will find a yellow loop of wire.  This loop is small
		 and hard to get to.  You will need a very small pair
		 of cutters or scissors.

		--Cut this wire.

	4.  Put the radio back together

	5.  Reset the radio.  (You will lose your memories)

	6.  Go to the VFO mode.
		Pressing the 'B' key on the keypad will now allow
		you to cycle through the extended rx bands.  It will
		cycle from 2 mtrs, am aircraft, to 800.  The radio
		does NOT have the guts to receive 800.  It just happens
		to be in the processor so don't waste your time listening.

	7.  This same jumper also opens extended transmit.

Hope this helps out...

Ron Wright - KA5LUG
[email-masked]